/*
 APMENU BASE THEME STYLE
 if you use custom menu class, replace '.menu-theme' with your preferred class name.
 adjust as your please.
 @lgtma
*/

.tcrealty-menu{
	background: transparent;
	display: block;
}

.tcrealty-menu .menu a{
	color: #162c65;
	font-weight: 500;
}
.tcrealty-menu .menu > li > a{
	text-transform: uppercase;
}
.tcrealty-menu .menu > li > a:hover {
	color: #3fab3d;
}
.tcrealty-menu .menu li a > i.fa{
	background: rgba(0,0,0,0.1);
}

.menu{
	z-index: 1;
}
.menu li a > i.fa{
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.menu,
.sub-menu{
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.shrink .menu,
.menu li.shrink > .sub-menu{
	max-height: 1000px;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
    transition: all .5s;
}
.sub-menu{
	max-height: 0;
	overflow: hidden;
}
.tcrealty-menu .sub-menu li a {
	font-weight: 400;
}
.menu li{
	position: relative;
}
.menu li a{
	display: block;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

.ap-toggle,
.toggle-subnav i.fa{
	display: none;
}

/* fixed ap-menu */
.tcrealty-menu.scrolled-down{
	position: fixed;
	top: 0;
	width: 100%;
	height: 50px;
}
.tcrealty-menu.scrolled-down .menu li a{
	line-height: 50px;
}

/*--------------------------------------------------------------
  Media Query
--------------------------------------------------------------*/
@media (min-width: 1151px){

	.tcrealty-menu .menu > li > a{
		padding-left: 13px;
		padding-right: 13px;
		line-height: 85px;
	}
	.tcrealty-menu .sub-menu{
		background: #fff;
		box-shadow: 0px 1px 2px #666;
	}
	.tcrealty-menu .menu li a > i.fa{
		background: transparent;
	}

	.menu:before,
	.menu:after{
		content: "";
		display: table;
	}
	.menu:after{
		clear: both;
	}
	.menu > li{
		float: left;
		position: relative;
	}
	.menu li:hover > .sub-menu{
		overflow: initial;
	}

	/* ap-sub-menu */
	.menu li:hover > .sub-menu{
		max-height: 1000px;
		-webkit-transition: all .5s;
		-ms-transition: all .5s;
		transition: all .5s;
	}
	.sub-menu{
		position: absolute;
		min-width: 245px;
	}
	.sub-menu li{
		border-bottom: 1px solid #eee;
	}
	.sub-menu li:hover{
		background: rgba(0,0,0,0.1);
	}
	.sub-menu li > ul{
		top: 0;
		left: 150px;
	}
	.sub-menu .toggle-subnav i.fa{
		display: block;
		width: 30px;
		height: 30px;
		line-height: 30px;
		background: transparent;
	}

} 
@media (max-width: 1151px){
	.menu{
		max-height: 0;
		overflow: hidden;
		position: absolute;
		top: 70px;
		left: 0;
		width: 100%;
		background: #fff;
	}
	.tcrealty-menu .shrink .menu{
		border-top: 1px solid rgba(0,0,0,0.1);
	}
	.tcrealty-menu .sub-menu{
		background: rgba(0,0,0,0.1);
	}
	.tcrealty-menu .sub-menu li .sub-menu{
		background: #053A68;
	}
	.tcrealty-menu .menu li a{
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}

	.menu li:after{
		/*border-bottom: 1px solid rgba(0,0,0,0.2);*/
		content: "";
		display: block;
		width: 100%;
		position: absolute;
		left: 0;
		top: -2px;
	}
	.menu li a{
		line-height: 50px;
	}
	
	.site-nav.rtl .menu,
	.site-nav.ltr .menu{
		max-height: inherit;
		height: 100%;
		width: 0;
	}

	.site-nav.rtl .menu{
		right: -100%;
	}
	.site-nav.ltr .menu{
		left: -100%;
	}

	.site-nav.rtl.shrink .menu,
	.site-nav.ltr.shrink .menu{
		margin: 0;
		width: 100%;
	}

	.site-nav.ltr.shrink .menu{
		left: 0;
	}
	.site-nav.rtl.shrink .menu{
		right: 0;
	}

	/* ap-toggle */
	.ap-toggle{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}
	.ap-toggle{
		text-align: center;
		width: 50px;
		height: 70px;
	}
	.ap-toggle i.fa{
		color: #162c65;
		font-size: 25px;
		line-height: 70px;
	}
	.ap-toggle .ifa,
	.toggle-subnav i.fa{
		display: block;
	}
}
